@font-face {
    font-family: 'Gabriola';
    font-style: normal;
    font-weight: normal;
    src: local('Gabriola'), url('gabriola Font Download.woff') format('woff');
}

#developer {
    background: black;
    color: white;
    padding: 10px;
}

#developer a {
    color: #e5e2cf;
    font-size: 15px;
    padding: 10px;
}

.newHeader {
    background-color: white !important;
}

.CertificatesClass {
    display: block;
    margin-right: 25px;
    margin-top: 25px;
    width: 30vw;
    margin-left: auto;
}

#LogoLSide {
    padding: 15px;
    max-height: 100vh;
    background-image: url(../images/HeadLBG.png);
    background-position: center;
    background-position: right;
    background-size: cover;
    display: grid;
}

#HeadLogo {
    margin-right: auto !important;
    margin-left: auto !important;
    /* height: 30vh !important; */
    height: auto !important;
    width: 6vw !important;
}

#HeadName {
    width: 30vw !important;
}

#LogoCont {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.GridView {
    display: grid;
}

#HeadSlogan {
    width: 20vw !important;
    margin-right: auto !important;
    /* margin-right: 2vw !important; */
    margin-top: 7px !important;
}

#LogoRSide {
    padding: 10px;
    max-height: 150px;
    background-image: url(../images/HeadGlobe.png);
    background-size: cover;
}

.Sec2 {
    padding-top: 35px;
}

body {
    font-family: 'Raleway';
    font-size: 16px;
    background-color: #232222 !important;
    /* text-shadow: 1px 1px 1px grey; */
}

#lgMenu {
    background-color: white;
    display: grid;
}

#lgMenu img {
    margin-right: auto;
    margin-left: auto;
    width: 85%;
}

.topBar {
    background-color: white;
    padding: 3px 0;
    border-bottom: 1px solid #F2F2F2;
    color: #ffffff;
    background-color: cornflowerblue;
    background: linear-gradient(to bottom, rgba(255, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
    background-image: url("../images/batora_titlebarbg.png");
    background-size: cover;
    font-family: 'Courier New', Courier, monospace !important;
    position: -webkit-sticky;
    /* Safari */
    position: sticky;
    top: 0;
    z-index: 2000;
}

.topBar a {
    color: white;
}

.navbar-brand {
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
    margin-left: auto;
    margin-right: 10px;
}

#logo {
    vertical-align: middle;
    height: 130px;
    padding: 0px;
    width: auto !important;
}

#logob {
    vertical-align: middle;
    height: 130px;
    padding: 0px;
    width: 90px !important;
    margin-right: auto;
    margin-left: auto;
    width: 75px;
    height: auto;
}

#logobdiv {
    margin-right: auto;
    margin-left: auto;
}

.bg-w {
    background-color: white !important;
}

.carousel {
    position: relative;
}

.Rotate3d {
    transform: rotate3d(1, -1, 3, 29deg);
    margin-right: 8px;
}

.marginSection {
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #b7954d96;
    background-color: #e7970096;
    background-color: #00ffff;
}

.marginSection2 {
    /* padding-top: 25px;  */
    /* margin-top: 25px; */
    padding-bottom: 25px;
    /* background-color: #b7954d96;
    background-color:white; */
}

.marginSection3 {
    /* margin-top: 25px; */
    padding: 5px;
    background-color: gray;
    background-image: radial-gradient(#6ecb6b, #7fbf76, #4e7548, #000000);
    background-image: radial-gradient(#f5efd4, #ffeaaa, #755a07, #000000);
    background-image: radial-gradient(#e9f5ff, #0068bf);
    background-image: radial-gradient(#ffffff, #0068bf), linear-gradient(45deg, #000000, #00000029);
    background-image: radial-gradient(#b5eeff, #012746), linear-gradient(45deg, #000000, #00000029);
    min-height: 50px;
    display: grid;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
}

.Head2Section {
    text-align: center;
    margin-bottom: 30px;
    font-weight: 600;
    background: #031625d1;
    background: #611803bf;
    color: white;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 27px;
    padding: 5px;
    background-image: radial-gradient(#0c0c0cde, #611803);
    background-image: radial-gradient(#0c0c0cde, #0f2e4a);
}

.Head3Section {
    text-align: center;
    margin-bottom: 30px;
    font-weight: 600;
    background: #031625d1;
    background: #611803bf;
    color: white;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 27px;
    padding: 5px;
    background-image: radial-gradient(#42f7f9de, #032061);
}

.card {
    border: none;
    min-width: 100px;
    /* min-height: 560px; */
    min-height: 557px;
    margin-bottom: 25px;
    background-color: #020202cc !important;
    color: white;
}

.card:hover {
    -webkit-box-shadow: -1px 9px -40px -12px rgba(0, 0, 0, 0.75) !important;
    -moz-box-shadow: -1px 9px -40px -12px rgba(0, 0, 0, 0.75) !important;
    box-shadow: -1px 9px -40px -12px rgba(0, 0, 0, 0.75) !important;
    background-color: #1c3f5db3 !important;
    color: white;
}

.card-img-top {
    width: 100%;
    /* border-top-left-radius: calc(0.75rem - 1px);
    border-top-right-radius: calc(0.75rem - 1px); */
}

.card-title:hover {}

footer {
    background-color: cornflowerblue;
    background-color: #032b54;
    /* background-color:#bfb78866; */
    background-color: #000000;
    background-color: rgb(0 123 255 / 59%);
    /* background-color: #AADAFF; googlemap sky */
    background: #eee;
    padding: 8px;
    /* color: white; */
    font-size: 15px;
    text-align: left !important;
    font-family: sans-serif;
    padding-top: 20px;
    font-size: 17px;
    text-align: justify;
    letter-spacing: 1px;
    line-height: 1.25;
    font-stretch: condensed;
}

footer a {
    color: black !important;
}

.footerBrand a {
    color: red;
}

.carousel {
    position: relative;
    height: 597px !important;
    overflow: hidden;
}

.carousel-item {
    background-size: 100% 100%;
    background-position: bottom;
    height: 100%;
    /* height: 600px !important; */
}

.carousel-caption {
    /* bottom: 20%; */
    /* left: 60%; */
    border-radius: 5px;
    right: 0%;
    bottom: 0%;
    left: 0%;
    background-color: #000000e3;
    color: #fbfbfb;
    font-family: 'Oxygen';
    letter-spacing: -1px;
    font-weight: bold;
}

#ClientsCarouselIndicators img {
    width: 100%;
    min-height: 350px;
    max-height: 350px;
}

#ServicesCarouselIndicators img {
    width: 100%;
    min-height: 350px;
    max-height: 350px;
}

.margin33 {
    margin-left: -33px;
}

.mr-auto,
.mx-auto {
    margin-left: auto!important;
}

.parallaxServices {
    /* The image used */
    background-image: url("../images/willie-fineberg-_NNsOxgemgg-unsplash.jpg");
    /* Set a specific height */
    min-height: 300px;
    padding-top: 50px;
    color: black;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallaxAbout {
    /* The image used */
    font-family: 'Oswald';
    font-size: 21px;
    background-image: url(../images/marc-olivier-jodoin--HIiNFXcbtQ-unsplash.jpg);
    padding-bottom: 50px;
    padding-top: 50px;
    color: white;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallaxAbout container {
    background-color: #0000009e;
}

.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    width: 100% !important;
}

.container {
    max-width: 80% !important;
}

.effectsContainer {
    display: grid;
    grid-template-rows: auto;
    padding: 20px;
    text-align: center;
    z-index: 999;
    /* margin-right: auto;
    width: 83.33%;
    position: absolute; */
}

.effectsI {
    /* display: grid;
    grid-template-rows: auto;
    justify-content: center;
    padding: 10px;
    text-align: center;
    background: #e3edf7; */
    display: grid;
    grid-template-rows: auto;
    justify-content: center;
    padding: 20px;
    text-align: center;
    /* background-color: #0000009e; */
    max-height: 550px;
}

.effectsI input,
.effectsI textarea {
    display: block;
    background: #00000087;
    background: #00000040;
    padding: 15px;
    width: 100%;
    margin: 8px 0px;
    border-radius: 8px;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    box-shadow: 6px 6px 10px -1px rgba(0, 0, 0, 0.15), -6px -6px 10px -1px rgba(255, 255, 255, 0.7);
    border: 1px solid rgba(0, 0, 0, 0);
    transition: transform 0.5s;
    font-size: 15px;
    font-weight: 400;
    color: black !important;
    cursor: pointer;
}

.effectsI input:hover,
.effectsI textarea:hover {
    box-shadow: inset 4px 4px 6px -1px rgba(0, 0, 0, 0.2), inset -4px -4px 6px -1px rgba(255, 255, 255, 0.7), -0.5px -0.5px 0px rgba(255, 255, 255, 1), 0.5px 0.5px 0px rgba(255, 255, 255, 0.15), 0px 12px 10px -10px rgba(0, 0, 0, 0.05);
    border: 1px solid rgba(0, 0, 0, 0.01);
    transform: translateX(5px);
    color: black !important;
    font-size: 14px;
}

textarea.form-control {
    height: auto;
    /* background-color: #e8f0fe !important; */
}

.effectsI a {
    display: block;
    background: #00000087;
    padding: 15px;
    width: 100%;
    margin: 8px 0px;
    border-radius: 8px;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    box-shadow: 6px 6px 10px -1px rgba(0, 0, 0, 0.15), -6px -6px 10px -1px rgba(255, 255, 255, 0.7);
    border: 1px solid rgba(0, 0, 0, 0);
    transition: transform 0.5s;
    font-size: 15px;
    font-weight: 400;
    color: #ffffff !important;
    cursor: pointer;
}

.effectsI a:hover {
    box-shadow: inset 4px 4px 6px -1px rgba(0, 0, 0, 0.2), inset -4px -4px 6px -1px rgba(255, 255, 255, 0.7), -0.5px -0.5px 0px rgba(255, 255, 255, 1), 0.5px 0.5px 0px rgba(255, 255, 255, 0.15), 0px 12px 10px -10px rgba(0, 0, 0, 0.05);
    border: 1px solid rgba(0, 0, 0, 0.01);
    transform: translateX(5px);
    color: #ffc107 !important;
    font-size: 14px;
}

.navbar-collapse {
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

.menuContainer {
    background-color: white;
    width: 83.3333%;
    margin-left: auto;
}

#NewMenu {
    background-color: white;
    display: none;
}

a {
    transition: transform 0.5s;
}

.navbar a:hover {
    border-bottom: solid thin red;
    font-size: 110%;
    /* transform: rotate(-2deg) ; */
    transform: translateY(2px);
}

.active {
    /* background: #584c37bf; */
    background-color: #2d2d2dbf;
    padding: 10px;
}

.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, .5);
    border-color: rgba(0, 0, 0, .1);
    margin-left: auto;
}

.carousel-indicators {
    display: none;
}

.carousel-caption {
    display: none;
}

#contt {
    display: none;
    padding: 15px;
    background-color: #000000a6;
    color: white;
    text-align: justify;
    line-height: 200%;
}

#Contt h1 {
    text-align: center;
    /* font-family: fantasy; */
    border-bottom: 3px solid red;
    margin-bottom: 20px;
    color: gold;
    background-color: #031625d1;
    padding: 5px;
    font-family: 'Oxygen';
    letter-spacing: -1px;
    font-weight: bold;
}

.h4,
h4 {
    font-size: 1.5rem;
    font-style: inherit;
    font-weight: 600;
    letter-spacing: 2px;
    color: gold;
}

.h5 {
    font-size: 1.5rem;
    font-style: inherit;
    /* font-family: fantasy; */
    /* letter-spacing: 2px; */
    color: gold;
    font-family: 'Oxygen';
    letter-spacing: -1px;
    font-weight: bold;
}

.card-title {
    margin-bottom: .75rem;
    /* font-family: fantasy; */
    font-size: 1.5rem;
    font-style: inherit;
    /* letter-spacing: 2px; */
    color: gold;
    font-family: 'Oxygen';
    letter-spacing: -1px;
    font-weight: bold;
}

.social-media-container {
    padding: 25px;
    background-color: #000000;
    margin: 0px auto;
}

.social-media {
    display: flex;
    justify-content: center;
}

.smallSocial {
    /* width: 35px !important;
    height: 35px !important; */
    background-color: white !important;
}

.social-media a {
    display: flex;
    background: #e3edf7;
    width: 45px;
    height: 45px;
    margin: 0 15px;
    border-radius: 100px;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    box-shadow: 6px 6px 10px -1px rgba(0, 0, 0, 0.15), -6px -6px 10px -1px rgba(255, 255, 255, 0.7);
    border: 1px solid rgba(0, 0, 0, 0);
    color: #fbfbfb !important;
    transition: transform 0.5s;
}

.social-media a {
    font-size: 15px;
    font-weight: 400;
    color: #777 !important;
    cursor: pointer;
}

.social-media a:hover {
    box-shadow: inset 4px 4px 6px -1px rgba(0, 0, 0, 0.2), inset -4px -4px 6px -1px rgba(255, 255, 255, 0.7), -0.5px -0.5px 0px rgba(255, 255, 255, 1), 0.5px 0.5px 0px rgba(255, 255, 255, 0.15), 0px 12px 10px -10px rgba(0, 0, 0, 0.05);
    border: 1px solid rgba(0, 0, 0, 0.01);
    transform: translateY(2px);
    color: red !important;
    font-size: 14px;
}

.social-media i {
    font-size: 25px;
    transition: transform 0.5s;
}

.social-media a:hover i {
    transform: scale(0.90);
}

.social-media a:hover .fa-facebook {
    color: #3b5998;
}

.social-media a:hover .fa-whatsapp {
    color: #4fce5d;
}

.social-media a:hover .fa-twitter {
    color: #00acee;
}

.social-media a:hover .fa-instagram {
    color: #f14843;
}

.social-media a:hover .fa-youtube {
    color: #f00;
}

.carousel-item {
    transition: transform 6s ease-in-out, -webkit-transform 6s ease-in-out !important;
}

.titleH {
    font-family: arial;
    font-size: 3vw;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: black;
    text-align: center;
    font-weight: 300;
    font-family: 'Barlow Condensed', sans-serif;
}

.titleSH {
    font-size: 16px;
    margin-top: 0px;
    counter-reset: gray;
    font-family: arial;
    color: #1a5503;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.titleSHP {
    font-size: 24;
    margin-top: 0;
    counter-reset: gray;
    font-family: 'Gabriola';
    color: #000000;
    /* font-weight: 100; */
    /* letter-spacing: 1px; */
    /* -webkit-text-stroke: white 0.1px; */
    margin-right: 5px;
}

.smH {
    font-size: 28px !important;
    /* font-weight: 600;
    color: white; */
}

.smSH {
    margin-top: -1px;
    text-align: center;
    font-weight: bold;
    color: darkgreen;
}

.smSHP {
    font-size: 16px;
    /* font-family: 'Gabriola'; */
    /* src: local('Gabriola'), url('gabriola Font Download.woff') format('woff'); */
    /* -webkit-text-stroke: #aadaff 0.25px */
}

.footerBrand {
    /* background: white;     */
    color: black;
    /* background: black;     */
    /* color: white;     */
    padding: 30px;
    display: grid;
    grid-gap: 5px;
}

.honorh {
    font-size: x-large;
}

.honor {
    font-size: 17px;
    /* color: white; */
    text-align: justify;
    letter-spacing: 1px;
    line-height: 1.6;
    font-stretch: semi-condensed;
}

.boxB {
    /* border-top: 2px solid mediumvioletred; */
    border-top: thin solid #ffffff87;
    margin-top: 33px;
    padding: 25px;
    box-sizing: border-box;
    font-family: 'Oswald', sans-serif;
    margin: 25px;
    border-radius: 23px;
}

.nav-link {
    color: white !important;
}

.navbar-light .navbar-nav .nav-link {
    font-family: arial;
}

.nactive {
    /* border-bottom: solid thin red;
    font-size: 110%; */
}

.navGradient {
    border-top: 1px solid gray;
    background-image: radial-gradient(#04bfff, #026e90, #022531);
    font-family: ostwald;
}

.welcomeH1 {
    /* font-family: 'arial', sans-serif;
    font-weight: 600;
    color: red;
    -webkit-text-stroke: black;
    -webkit-text-stroke-width: thin;
    text-shadow: 2px 2px 5px grey; */
    font-family: 'Barlow Condensed', sans-serif;
}

.shadow {
    width: 100%;
    height: 168px;
    position: relative;
    margin-top: -110px;
    background: transparent url(https://tympanus.net/Development/Slicebox/images/shadow.png) no-repeat bottom center;
    background-size: 100% 100%;
    /* stretches it */
    z-index: -1;
    display: block;
}

.certificates {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 1.5fr 1fr 1fr 2fr 2fr;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: auto;
    padding: 5px;
    /* margin-right: 2%; */
}

.certificates img {
    height: 65px;
}

.bg100 {
    /* background-image: url(../images/aboutusbg1.png); */
    background-image: url(../images/About1.jpg);
    background-size: 100% 100%;
}

.place-card place-card-large {
    display: none !important;
}

.tabv {
    padding: 10px;
    background-color: #ffc107e0;
    margin-right: 5px;
}

.tabv a {
    color: white;
    margin-right: 0px;
    padding: 10px;
}

.QuickTitles {
    font-weight: 800;
    font-size: 20px;
    text-transform: uppercase;
    text-decoration: underline;
    margin-bottom: 10px;
}

.footer .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

footer a {
    color: darkgreen;
    color: black;
}

.darkgreenText {
    color: darkgreen;
}

#TestimonialsCarouselIndicators .active {
    background-color:#00eaf500;
}

img {
    vertical-align: middle;
    border-style: none;
    width: 100%;
    box-shadow: 0 0 black;
}

#SendArrow {
    display: none;
}

.fpe {
    background-image: url('../images/FireFighting1.jpg');
    background-size: 100% 100%;
}

.pf {
    background-image: url('../images/Pipings_1.jpg');
    background-size: 100% 100%;
}

.ws {
    background-image: url('../images/waterbato.jpeg');
    background-size: 100% 100%;
}

.am {
    background-image: url('../images/anualmaintain.png');
    background-size: 100% 100%;
}

.pc {
    background-image: url('../images/projectconsu.jpg');
    background-size: 100% 100%;
}

.faa {
    background-image: url('../images/fireaudit.jpg');
    background-size: 100% 100%;
}

.e {
    background-image: url('../images/Electricals_1.jpg');
    background-size: 100% 100%;
}

.h {
    background-image: url('../images/HVAC_PNG.jpg');
    background-size: 100% 100%;
}

.cl {
    background-image: url('../images/hotebgcli.jpeg');
    background-size: 100% 100%;
}

.cer {
    background-image: url('../images/willie-fineberg-_NNsOxgemgg-unsplash.jpg');
    background-size: 100% 100%;
}

.con {
    background-image: url('../images/ricardo-gomez-angel-8oRCwrBn_Fc-unsplash.jpg');
    background-size: 100% 100%;
}

.tabC {
    min-height: 300px;
}

.contact-div {
    width: 100%;
    height: 609px;
    padding: 28px;
    border-radius: 10px;
    /* background: #ecf0f3; */
    background: #353535cc;
    box-shadow: 3px 2px 20px #5d5d5d, -3px -2px 0px #565656;
    margin: auto auto;
}

.contact-div a {
    color: white;
}

.login-div {
    /* width: 85%; */
    height: 609px;
    padding: 15px 35px 35px 35px;
    border-radius: 10px;
    background: #ecf0f3;
    background: #ecf0f3cc;
    box-shadow: 3px 2px 20px #cbced1, -3px -2px 0px #ffffff;
    margin: auto auto;
}

.logo {
    background: url("../images/BATORAIndia_Logo.png");
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: 0 auto;
    box-shadow: /* logo shadow */
    0px 0px 2px #5f5f5f, /* offset */
    0px 0px 0px 5px #ecf0f3, /*bottom right */
    8px 8px 15px #a7aaaf, /* top left */
    -8px -8px 15px #ffffff;
    background-size: 58%;
    background-position: center;
    background-repeat: no-repeat;
}

.title {
    text-align: center;
    font-size: 28px;
    padding-top: 24px;
    letter-spacing: 0.5px;
}

.sub-title {
    text-align: center;
    font-size: 15px;
    padding-top: 7px;
    letter-spacing: 3px;
}

.fields {
    width: 100%;
    padding: 10px 5px 5px 5px;
    text-indent: 15px;
}

.fields input {
    border: none;
    outline: none;
    background: none;
    font-size: 18px;
    color: #555;
    padding: 20px 10px 20px 5px;
    padding: 12px 10px 12px 5px;
}

.username,
.password,
.ffield {
    margin-bottom: 30px;
    border-radius: 25px;
    box-shadow: inset 8px 8px 8px #cbced1, inset -8px -8px 8px #ffffff;
}

.fields svg {
    height: 22px;
    margin: 0 10px -3px 25px;
}

.signin-button {
    outline: none;
    border: none;
    cursor: pointer;
    width: 100%;
    height: 60px;
    border-radius: 30px;
    font-size: 20px;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    color: #fff;
    text-align: center;
    background: #24cfaa;
    box-shadow: 3px 3px 8px #b1b1b1, -3px -3px 8px #ffffff;
    transition: 0.5s;
}

.signin-button:hover {
    background: #2fdbb6;
}

.signin-button:active {
    background: #1da88a;
}

.link {
    padding-top: 20px;
    text-align: center;
}

.link a {
    text-decoration: none;
    color: #aaa;
    font-size: 15px;
}

#certificates,
#clients {
    max-width: 60%;
    margin: auto auto;
}

#certificates img,
#clients img {
    width: 100%;
    border: white solid thin;
    padding: 7px;
    margin: 5px;
    /* background: white; */
    -webkit-box-shadow: 0px -1px 30px -2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px -1px 30px -2px rgba(0, 0, 0, 0.75);
    box-shadow: 0px -1px 30px -2px rgb(0 0 0);
    opacity: 0.8;
}

.NewmenuGrid {
    display: grid;
    grid-template-columns: 1fr 2fr 10fr;
}

.crousel-imgHeight {
    min-height: 597px;
}

#lgtopbar {
    display: block;
}

#QuickTitlesDiv {
    display: grid;
    grid-template-rows: auto;
}

#SendImg {
    width: 25px;
    display: block;
    height: auto;
}

#FloatSection {
    position: absolute;
    z-index: 999;
    margin-left: 0px;
}

#smtopbar,
#smMenu {
    display: none;
}


/* @media screen and (max-width:767px){
    .topBar{
        position: unset;
    }
    #lgtopbar, #lgMenu {
        display: none;
    }
    #smtopbar, #smMenu{
        display: block;
    }
    
    .navbar-brand {
    margin-right: auto;
    }


    .titleH {
        font-size: 8vw;
    }

} */


/* 
@media screen and  (max-width:991px){
    .topBar{
        position: unset;
    }

    #lgtopbar, #MainCarouselIndicators, #FloatSection {
        display: none;
    }
    #lgMenu{
        background-color: white;
    }
    #smtopbar, #smMenu{
        display: block;
        display:none;
    }

    #HeadLogo {
        margin-right: auto !important;
        margin-left: auto !important;
     
        width: 14vw !important;    
         height: auto !important; 
    }

    #HeadName{
        width:  40vh !important;        
    }
    .navbar-brand {
      margin-right: auto;
    }
    .titleH {
        font-size: 8vw;
    }
    .titleSHP {
        font-size: 4vw;
    }
    .certificates{
        width: 90vw;
        margin-right: auto;
    }
    .container {
         max-width: 100% !important; 
    }

    .boxB {
        margin: 3px;
        padding: 3px;
    }
    .tabv {
        padding: 5px;
        background-color: #ffc107e0;
        margin-bottom: 5px;
        width: 100%;
    }
    #certificates, #clients {
        max-width: 100%; 
        margin: auto auto;
    }
    .CertificatesClass{
        display: none;
        
    }
    #HeadSlogan{
        width: 60vw !important;
         
    }
}
 */